Singaturen zulassen? / CAN

Posted 7 months ago by Dietrich v. Blanckenburg

Post a topic
Un Answered
D
Dietrich v. Blanckenburg

Problem: Sobald ich einen PA in den Leser stecke, gibt der die Frage aus: "Singaturen zulassen?" Drücke ich auf "C", so wird die Frage wiederholt, drücke ich auf "OK", zeigt das Display "CAN". Bei Eingabe der CAN wird die Frage wiederholt.


Nebenbemerkungen:

  1. Vor einem Jahr funkionierte der Kartenleser RFID Komfort noch bestens zusammen mit der Open-eCard-App. Nun nicht mehr. (Ein Jahr = viele OS- und Applikations-Updates)
  2. Open eCard habe ich deinstalliert, die u.g. Software ebenso, und letztere dann neu installiert, Open eCard nicht. Das Fehlerbild bleibt. Der Thread https://dev.openecard.org/issues/838 ist inhaltlich richtig, aber im falschen Forum: Mit der Open-eCard-App hat das noch nichts zu tun.

Hat jemand eine Idee? Vielleicht der pcsc-cyberjack-Entwickler?


Plattform: Fedora 38

Installiert:

  • pcsc-cyberjack 3.99.5final.SP15-4.fc38
  • pcsc-lite 1.9.9-3.fc38
  • pcsc-lite-ccid 1.5.2-1.fc38

0 Votes


2 Comments

Sorted by
D

Dietrich v. Blanckenburg posted 7 months ago

Lösung: AusweisApp2 installieren, dann benimmt sich der Kartenleser normal. (Ohne diese Installation oder mit Open eCard statt AusweisApp2 trat der Fehler auf.)

0 Votes

Frank Sass

Frank Sass posted 7 months ago Admin

Hallo Dude,

wir werden Ihre Anfrage in ein Ticket umwandeln und anschließend per E-Mail beantworten.

Vielen Grüße

REINER SCT Support

0 Votes

Login or Sign up to post a comment